html, body {
  max-width: 100%;
  overflow-x: hidden;
}

.small-index {
	position: absolute;
	font-size: 10px;
    top: 2;
	left: 2;
}

hr {
  margin: 5px;
}

.tight-line {
  font-size: 14px;
  margin: 3px;
}

#project-title {
  border-bottom:1px solid black;
  padding-bottom:1px;
}

.dropbtn {
  background-color: transparent;
  color: black;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: white;
}

.project-search {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 2;
}

.dropdown-content a {
  color: black;
  display: block;
}

.dropdown a:hover {
  background-color: white;
}

.btn-square {
	position: relative;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn-square:hover .btn-title {
	color: white;
}

#coming-soon {
  text-align: center;
  font-size: 18px;
  margin: 4px;
  font-weight: bolder;
  display: none;
}

#top-page-message {
  text-align: center;
  font-size: 14px;
  margin: 4px;
  display: none;
}

#activity-slide {
  background-color: #dae0e6;
  border-top-left-radius: 20px;
  -moz-border-top-left-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  -moz-border-top-right-radius: 20px;
  -webkit-border-top-right-radius: 20px;
}

.panel-body {
  background-color: #dae0e6;
}

.table-of-contents {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}

.td-note {
	font-size: 10px;
	text-align: center;
}

.switch-toggle {
  width: 10em;
}

.switch-toggle label:not(.disabled) {
  cursor: pointer;
}

.space-between {
  display: flex;
  justify-content: space-between;
}

.icon {
  font-size: 25px;
  width: 35px;
  text-align: center;
  text-decoration: none;
  color: black;
}

.fa-android {
  font-size: 28px;
}
.fa-desktop {
  font-size: 24px;
}

.icon:hover {
  opacity: 0.7;
  color: black;
  text-decoration: none;
}

#comment-board {
  padding: 2px;
}

.comment-counter {
  position: absolute;
  font-size: 12px;
  right: 3px;
}

.board-header {
  border: 1px solid #ddd;
  background-color: #f6f6f6;
}
.small-numbering {
  font-size: 10px;
}

#corner-numbering {
  position: absolute;
  left: 8px;
  top: 4px;
  font-size: 10px; 
}

.list-group-item {
  position: relative;
}

.list-group{
  max-height: 500px;
  margin-bottom: 10px;
  overflow:scroll;
  -webkit-overflow-scrolling: touch;
}

.list-group li {
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 2px;
  text-decoration: none;
  font-size: 12px;
  color: black;
  display: block;
  position: relative;
  cursor: pointer;
}

.list-group li:hover {
  background-color: #eee;
}

#iframe-box {
  position: relative;
  padding-top: 56.25%;
}
#youtube-player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.player-icon {
  color: red;
  cursor: pointer;
}

.ss-container {
  text-align: center;
  background: #bbc8d4;
  padding-left: 0px;
  padding-right: 0px;
}

.ss-label {
  margin-bottom: 0px;
  position: relative;
}
.ss-heading {
  padding: 6px 0px;
}
.ss-image {
  max-width: 30%;
}

#ss-collapse {
  padding-bottom: 4px
}

#ss-help {
  float: right;
  position: absolute;
  top: 2px;
  right: 5px;
}

#gallery-label {
  font-weight: bold;
  position: relative;
}
/*---- Toggle Switches ------*/
.checkbox-switch {
/* border: 0.1em solid #444; */
  border-radius: 20px;
  display: inline-block;
  font-size: 16px;
  width: 2em;
  height: 1em;
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
  
.checkbox-switch > input {
  display: none;
}

.checkbox-switch > input ~ .checkbox-switch-inner {
  margin-left: -2.5em;
  -webkit-transition: margin-left 0.1s ease;
  -moz-transition: margin-left 0.1s ease;
  -o-transition: margin-left 0.1s ease;
  transition: margin-left 0.1s ease;
}

.checkbox-switch > input:checked ~ .checkbox-switch-inner {
  margin-left: -1.5em;
}

.checkbox-switch > .checkbox-switch-inner {
  display: block;
  width: 8em;
  height: 2em;
  color: #fff;
  overflow: hidden;
}

.checkbox-switch-inner > * {
  display: block;
  float: left;
  height: 2em;
  line-height: 2em;
}

.checkbox-switch-inner > .checkbox-switch-on {
  /* background: #31A354; */
  background: #14aa4b;
  width: 3em;
  padding-left: 1em;
}

.checkbox-switch-inner > .checkbox-switch-off {
  background: #b3b3b3;
  width: 3em;
  padding-right: 1em;
  text-align: right;
}

#ecosystem-collapse .checkbox-switch-inner > .checkbox-switch-on {
  background: #23527C;
}

#reference-collapse .checkbox-switch-inner > .checkbox-switch-on {
  background: #CE691B;
}

.checkbox-switch-inner > .checkbox-switch-handle {
  background: #eee;
  width: 1em;
  height: 1em;
  margin-left: -3.5em;
  border: 0.1em solid #999;
  border-radius: 20px;
}